body
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}

td
{
	font-size: 11px;
}

code
{
	font-size: 12px;
	font-family: "Courier New", Courier, mono;
}

input
{
	font-size: 8pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

textarea
{
	font-family: "Courier New", Courier, mono;
}